package co.yixiang.yshop.module.order.enums;


import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author hupeng
 * 运费模板类型枚举
 */
@Getter
@AllArgsConstructor
public enum ShippingTempEnum {
    BY_PIECE(1, "按件数"),
    BY_WEIGHT(2, "按重量"),
    BY_VOLUME(3, "按体积");

    private Integer value;
    private String desc;
}
